﻿@charset "utf-8";
/* CSS Document */
html{ overflow-x:hidden; overflow-y:auto;}
/*@media only screen and (min-width: 481px){*/
    /*html {*/
        /*font-size: 20.6666px!important;*/
    /*}*/
/*}*/
/*@media only screen and (min-width: 992px){*/
    /*html {*/
        /*font-size: 21.6666px!important;*/
    /*}*/

/*}*/
/*@media only screen and (min-width: 1200px){*/
    /*html {*/
        /*font-size: 23.33333px!important;*/
    /*}*/
/*}*/

/*.sg{margin-top: 69px;}*/
body a:focus{outline:none;blr:expression(this.onFocus=this.blur());text-decoration: none;}
div:focus{outline:none;blr:expression(this.onFocus=this.blur());}
body a:hover{text-decoration: none;}
*{ padding:0; margin:0;}
ul, ol,li{ list-style-type:none; line-height:normal;margin-bottom:0;}
body, button, input, select, textarea{ font-family:'Microsoft yahei' ,Arial;font-size:12px;color:#000000;}
code, kbd, pre, samp {font-family:'Microsoft yahei' ,Arial;}
a{ text-decoration:inherit;
    color:#333;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    text-decoration: none;
    border:0;
}
body a{border:0;}
a:hover{color:#333; cursor:pointer;text-decoration: inherit;text-decoration: none;border:0;}
img{border:0; max-width:100%;}
table { border-collapse: collapse; border-spacing: 0; }
h1,h2,h3,h4,h5,h6{margin:0; font-weight:normal;  font-family:'Microsoft yahei' ,Arial;}
h1{font-size:36px;}
h2{font-size:24px;}
h3{font-size:22px;}
h4{font-size:18px;}
h5{font-size:14px;}
h6{font-size:12px;}
input,table,tr,td{ margin:0; padding:0; border:none;}
button,table{ border:none; background:none; margin:0; padding:0;}
select{ margin:0; padding:0; font-family:'Microsoft yahei' ,Arial;}
textarea{ resize:none;}
input{ outline:0;}
::-webkit-input-placeholder { color:#999 !important;}
:-moz-placeholder {  color:#999 !important;}
::-moz-placeholder {  color:#999 !important;}
:-ms-input-placeholder { color:#999 !important; }
@media  screen and (max-width:767px){
    h1{font-size:24px;}
    h2{font-size:18px;}
    h3{font-size:16px;}
    h4{font-size:14px;}
    h5{font-size:12px;}
    h6{font-size:12px;}
}
.pz_top{position: fixed; left:0; top:0; z-index:500; float:left; width:100%; background:url(../images/top1.png) repeat;-webkit-transition: all 0.2s ease-out 0s;-moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s; }
.pz_top.pz_ny_top{ position: static!important;}
.pz_banner{ float:left; width:100%; overflow:hidden; position:relative;}
.pz_main{ float:left; width:100%; }
.pz_down{ float:left; width:100%;background-color:#202020; background-size:cover;}
/*pc导航*/
/*导航*/
#pz_top.on{ background:url(../images/main21.png) repeat;}
.logo{ float:left; width:247px; height:51px; margin:15px 0 0 0;}
.logo img{width:100%}
/*menu 效果*/
.menu{ float:left; width:798px; margin-left:80px; }
.menu ul .nli{ float:left; position:relative; z-index:2; padding: 0 18px;}
.menu ul .nli span a{ float:left; width:78px; height:80px; line-height:80px; color:#333333; font-size:18px; text-align:center }
.menu ul .nli span a:hover,
.menu ul .nli.on span a{ color:#53b1b0; text-decoration: none;}
.menu ul .nli span a:before{ position:absolute; width:78px; height:3px; left:50%; margin-left:-39px; top:0; background-color:#53b1b0; content:""; display:none;}
.menu ul .nli span a:hover:before,
.menu ul .nli.on span a:before{ display:block;}
.menu .sub{ display:none; position:absolute; width:117px; height:auto; left:50%; top:100%;margin-left:-54px; padding:5px 0 0 0; background-color:#fff;}
.menu .sub li{ width:100%; float:left;text-align:center}
.menu .sub li a{display:block;width:100%;  padding:10px 0px; font-size:14px; text-align: center; border-bottom:#eee solid 1px; color:#333;}
.menu .sub li a:hover{ color:#53b1b0;}

.search{ float:right; width:25px; height:52px; margin:28px 0 0 0; position:relative;}
.search .img_search{ float:left; width:25px; height:25px;}
.search .box_search{ display:none; position:absolute; width:308px; height:42px; border:#ddd solid 1px; right:0; top:52px; background-color:#fff;z-index:9}
.search .box_search .fom1{ float:left; width:256px; height:40px; border:0; padding:0; margin:0; padding-left:10px; color:#333; font-size:14px; line-height:42px;}
.search .box_search .rbtn{ float:right; width:25px; height:25px; margin:8px 9px 0 0;}


.nav_back{background-color:#337ab7;}
.pc_nav{ float: left;width: 100%;}
.pc_nav ul{float: left; width: 100%;}
.pc_nav ul .nli{float: left; width:14.265%; position: relative; z-index: 999;}
.pc_nav ul .nli span a{float: left; width:100%; color:#ffffff;font-size:16px; text-align: center; height:48px;border-left:1px solid #5991c2;border-right:1px solid #5991c2;line-height: 48px;font-size:16px;}
.pc_nav ul .nli.on span a,
.pc_nav ul .nli:hover span a{color:#ffffff;background-color:#f8b600;}
.pc_nav .sub{ position:absolute; width:100%;left:0; top:48px; padding:0;text-align:center; display:none; z-index:800;}
.pc_nav .sub li.nav_list{float:left;width:100%; margin-top: 1px;}
.pc_nav .sub li.nav_list a{float:left;background-color:rgba(51,122,183,.8);color:#fff;text-decoration: inherit; height: 40px;line-height: 40px;text-align: center; width: 100%;font-size:14px;}
.pc_nav .sub li.nav_list a:hover{background-color:#f8b600;color:#fff;}
/*phone*/
.header2{  display: none; top: 0;  left: 0;  width: 100%;  height: 80px;  z-index: 1050;  background-color:rgba(255,255,255,.5); border-bottom: 1px solid #eee;position: absolute;}
.header2.ny_ph{/* position:static!important; */ background: #fff;}
.header2::after{  content: '';  position: absolute;  bottom: 0;  left: 0;  width: 100%;  height: 0px;  background-color: #fff;  opacity: .3;  }
.header2 .container{  position: relative;  height: 100%;  }
.header2 .logo {width:200px;height:auto; margin-top: 20px;}
.header2 .menuph{  position: absolute;  top: 15px;  right: 15px;  cursor: pointer;  width: 50px;  height: 50px;  background-color: #fff;  text-align: center;  }
/*pc跟随*/
.header1.active{background-color:#fff;background-color:rgba(255,255,255,.92);box-shadow: 0 0px 3px 4px rgba(0,0,0,.04)}
.header1.active .pcheadert{
    display: none;
}
@media screen and (min-width: 1360px) {
    .header1.active .pcheader{
        width: 1390px;
    }
}
.header1.active .pc_float{margin-top:0;padding-bottom: 0;}
.header1.active .search_pc{top:7px;}
.header1.active .search_pc img{width: 36px;}
.header1.active .logo {float:left;padding:8px 0;}
.header1.active .logo img{width:99px;}
.header1.active .pc_nav {margin-top:10px;}

/*手机按钮*/
.header2 .menuph .point {  display: inline-block;  width: 28px;  height: 22px;  margin-top: 14px;  position: relative;  }
.header2 .menuph .point:hover .navbtn,
.header2 .menuph .point:hover .navbtn::after,
.header2 .menuph .point:hover .navbtn::before {  width: 28px;  }
.header2 .menuph .navbtn {  position: absolute;  top: 10px;  right: 0;  display: inline-block;  width: 21px;  height: 2px;  -webkit-transition: all .3s ease-out 0s;  -moz-transition: all .3s ease-out 0s;  -ms-transition: all .3s ease-out 0s;  -o-transition: all .3s ease-out 0s;  transition: all .3s ease-out 0s;  background:#53b1b0  }
.header2 .menuph .navbtn::after,
.header2 .menuph .navbtn::before {  position: absolute;  right: 0;  display: inline-block;  width: 28px;  height: 2px;  content: '';  -webkit-transition: all .3s ease-out 0s;  -moz-transition: all .3s ease-out 0s;  -ms-transition: all .3s ease-out 0s;  -o-transition: all .3s ease-out 0s;  transition: all .3s ease-out 0s;  background: #53b1b0  }
.header2 .menuph .navbtn::after {  top: -11px;  }
.header2 .menuph .navbtn::before {  top: 10px;  }
.header2 .menuph .point.active .navbtn{  background: transparent;  }
.header2 .menuph .point.active .navbtn::after{  -webkit-transform: rotate(45deg);  -moz-transform: rotate(45deg);  -ms-transform: rotate(45deg);  -o-transform: rotate(45deg);  transform: rotate(45deg);  top: 0px;  }
.header2 .menuph .point.active .navbtn::before {  -webkit-transform: rotate(-45deg);  -ms-transform: rotate(-45deg);  -o-transform: rotate(-45deg);  transform: rotate(-45deg);  top: 0px;  }
.header2 .menuph .point.active1 .navbtn{  background: transparent;  }
.header2 .menuph .point.active1 .navbtn::before {  -webkit-transform: rotate(-45deg);  -ms-transform: rotate(-45deg);  -o-transform: rotate(-45deg);  transform: rotate(-45deg);  top: 0px;  }
/*手机下拉*/
.xialaph{  position: absolute;  top: 80px;  left: 0;  width: 100%;  background-color: #fff;  padding-bottom: 30px;  display: none;  z-index: 1049; }
.xialaph .ul2,
.xialaph .ul3{  display: none;  }
.xialaph h4 a{  color: #333;  font-size: 16px;  font-weight: bold;  line-height: 62px;  }
.xialaph h4{  position: relative;  }
.xialaph li:last-child h4::before{  content: '';  position: absolute;  bottom: 0;  left: 0;  width: 100%;  height: 1px;  background-color: #e5e5e5; /*opacity: 0.1;*/  }
.xialaph h4::after{  content: '';  position: absolute;  top: 0;  left: 0;  width: 100%;  height: 1px;  background-color: #e5e5e5; /*opacity: 0.1;*/  }
.xialaph h5 a{  color: #333;  font-size: 16px;  font-family: "微软雅黑";  line-height: 57px;  }
.xialaph h5{  position: relative;  }
.xialaph h5::after{  content: '';  position: absolute;  bottom: 0;  left: 0;  right: 0;  height: 1px;  background-color: #e5e5e5; /*opacity: 0.05;*/  }
.xialaph li:last-child h5::after{  display: none;  }
.xialaph h4 img{  width: 15px;  height: 8px;  float: right;  margin-top: 29px;  cursor: pointer;  }
.xialaph h5 img{  width: 11px;  height: 6px;  float: right;  margin-top: 26px;  margin-right: 18px;  cursor: pointer;  }
.xialaph h4.active img.img_s,
.xialaph h5.active img.img_s{  display: none;  }
.xialaph h4.active img.img_d,
.xialaph h5.active img.img_d{  display: block;  }
.xialaph .ul2{

}
.xialaph .ul3{  padding-top: 12px;  padding-bottom: 18px;  padding-left: 15px;  position: relative;  }
.xialaph .ul3::after{  content: '';  position: absolute;  bottom: 0;  left: 0;  right: 0;  height: 1px;  background-color: #e5e5e5;  }
.xialaph li:last-child .ul3::after{  display: none;  }
.xialaph .ul3 li a{  color: #666;  font-size: 14px;  line-height: 35px;  display: block;  }
.xialaph .ul3 li{  padding-top: 5px;  }
.xialaph .ul3 li:first-child{  padding-top: 0;  }
.xialaph .phsou{  position: relative;  margin-top: 34px;
}
.xialaph .phsou input.input{  width: 100%;  height: 56px;  background-color: #fff; color: #aaa;  font-size: 14px;  padding-left: 20px;  border: 1px solid #e5e5e5;  }
.xialaph .phsou img{  cursor: pointer;  width: 21px;  height: 22px;  position: absolute;  top: 17px; right: 29px;  }
.xialaph .phsou{  position: relative;  margin-top: 34px;}
.xialaph .phsou input.input{  width: 100%;  height: 56px;  background-color: #fff; color: #aaa;  font-size: 14px;  padding-left: 20px;  border: 1px solid #e5e5e5;  }
.xialaph .phsou img{  cursor: pointer;  width: 21px;  height: 22px;  position: absolute;  top: 17px; right: 29px;  }
.xialaph .phsou .rbtn{ float:right; width:21px; height:22px; position:absolute; top: 17px; right: 29px;}

.phonemeng{  position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;  background-color: #000;  opacity: .6;  z-index: 196;  display: none;  }
.phonemeng.active{  display: block;  }
.img_d, .disno{  display: none;  }

/*媒体查询*/
@media screen and (max-width: 1500px) {
    .slick_jia .slick-prev{  left: -62px;  }
    .slick_jia .slick-next{  right: -62px;  }
    .main0162 .main16sk .spannext,
    .slick_honor .slick-next{  right: -60px;  }
    .main0162 .main16sk .spanprev,
    .slick_honor .slick-prev{  left: -60px;  }
    .main0161 .hai {  width: 500px;  }
}
@media screen and (max-width: 1199px) {
    .header1 {  display: none;  }
    .header2{  display: block;  }
}

@media (min-width: 1200px) {
    .container { width: 1170px;  }
}
@media (max-width: 767px) {
    .pz_top{ position:static;}
    .pz_banner{ margin-top:0px;}
}

/*banner*/
.slide_banner.sy_banner{ position:absolute; width:100%; height:100%; left:0; top:0; z-index:10;  overflow: hidden;}
.slide_banner.sy_banner div{ float: left; width: 100%; height: 100%; text-align: center; }
.slide_banner.sy_banner div.banner_1{background: url('../images/banner.jpg') no-repeat center; background-size:cover;}
.slide_banner.sy_banner div.banner_2{background: url('../images/banner1.jpg') no-repeat center; background-size:cover;}
.slide_banner.sy_banner div.banner_3{background: url('../images/banner2.jpg') no-repeat center; background-size:cover;}
.slide_banner.sy_banner div.container{ float: none; width: auto; position: relative}
.slide_banner.sy_banner div.container.img_text_ban img{ position: absolute; left: 0; top:50%; margin-top: -120px;}
.slide_banner.sy_banner .slick-slide{ width:100%; padding:0;}
.slide_banner.sy_banner img{ max-width: 823px; width:100%;}
.slide_banner.sy_banner .slick-dots{ bottom:50px; height:10px; z-index: 999;}
.slide_banner.sy_banner .slick-dots li{ width:15px; height:15px; background:#005097;/* border:2px solid #005097; */ margin:0 5px; border-radius:30px; -moz-border-radius:50px; -webkit-border-radius:50px;
    -webkit-transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s;}
.slide_banner.sy_banner .slick-dots li.slick-active{ background-color:#fff; border-color:#fff;}
.slide_banner.sy_banner div.container.img_text_ban img.center_img_b{ left: 50%; margin-left: -400px;}

@media (min-width: 768px){
    .slide_banner.sy_banner div.container {
                    width: 750px;
                }
            }
@media (min-width: 992px){
    .slide_banner.sy_banner div.container {
        width: 970px;
    }
}
@media (min-width: 1200px){
    .slide_banner.sy_banner div.container {
        width: 1170px;
    }
}
@media (max-width: 991px) {
    .slide_banner.sy_banner img{ padding: 0 15px;}
}
@media (max-width: 767px) {
    .slide_banner.sy_banner div.container.img_text_ban img.center_img_b{ left: 0; margin-left: 0px;}
    .slide_banner.sy_banner div.banner_1{background: url('../images/ph_banner1.jpg') no-repeat center; background-size:cover;}
    .slide_banner.sy_banner div.banner_2{background: url('../images/ph_banner2.jpg') no-repeat center; background-size:cover;}
    .slide_banner.sy_banner div.banner_3{background: url('../images/ph_banner3.jpg') no-repeat center; background-size:cover;}
}
/*main*/
.center_back{float: left; width: 100%;}
/*标题*/
.title_1{ float:left; width:100%; text-align:center;}
.title_1 .tit_1{ width:100%; font-size:30px; line-height:47px; font-weight: normal;}
.title_1 .tit_1.co1{ color:#333;}
.title_1 .tit_1.co2{ color:#fff;}
.img_1{    display: inline-block;width: 120px;height: 1px;background-color: #cccccc;margin-top: 10px;vertical-align: top;}
.img_1 p{width:50px;height:5px;background-color:#fff;margin:-2px auto}
.img_1.co1{    display: inline-block;width: 120px;height: 1px;background-color: #cccccc;margin-top: 10px;vertical-align: top;}
.img_1.co1 p{width:50px;height:5px;background-color:#333;margin:-2px auto;}
.title_1 .eng_1{ width:100%; font-size:14px; line-height:32px; text-transform:uppercase; /* font-weight:bold; */}
.title_1 .eng_1.co1{ color:#333333;}
.title_1 .eng_1.co2{ color:#fff;}
.elli{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
@media (max-width: 991px) {
    .title_1 .tit_1{font-size:30px; line-height:30px; }
    .title_1 .eng_1{ font-size:18px; line-height:32px; }
}
@media (max-width: 769px) {
    .title_1 .tit_1{font-size:20px; line-height:30px; }
    .title_1 .eng_1{ font-size:14px; line-height:24px; }


}
.container.pro_car{padding: 0;}
@media (max-width: 991px) {
    .container.pro_car{padding: 0 15px;margin:114px auto;}
    .t_1200_2{margin-top: 9px;}
   
    .homeicon{margin-top: 10px;}

}


/*第二屏 产品*/
.back2{background:url("../images/back1.jpg") no-repeat center; background-size:cover;}
.t_1200_2{ float:left; width:100%; height:20px;  text-align:center;margin-bottom: 10px;margin-top:10px;}
.t_1200_2 .line{ display:inline-block; *display:inline; *zoom:1; width:50px; height:1px; background-color:#cccccc; margin-top:10px; vertical-align:top;}
.t_1200_2 .amore{ display:inline-block; *display:inline; *zoom:1; margin:0 12px; color:#666; font-size:14px; line-height:20px;}
.t_1200_2 .amore_2{ display:inline-block; *display:inline; *zoom:1; margin:0px 12px; color:#fff; font-size:16px; line-height:20px;}
.slide_pic{ padding:10px 0 30px 0; margin:0; }
.slide_pic .slick-slide{ padding:0 0 10px 0;}
.slide_pic li{ padding: 0 15px;}
.slide_pic li .li_box{float:left; width:100%; border:#fff solid 5px; background-color:#fff;border-radius: 30px;}
.slide_pic li .li_box:hover{ border-color:#53b1b0;
    box-shadow: 0px 5px 5px #276db5;-webkit-box-shadow: 0px 5px 5px #53b1b0; -moz-box-shadow: 0px 5px 5px #53b1b0}
.slide_pic li .li_box .img_283{ float:left; width:100%;}
.slide_pic li .li_box .d_283{ float:left; width:100%; height:80px;}
.slide_pic li .li_box:hover .d_283{ background-color:#eee;border-bottom-right-radius: 30px;border-bottom-left-radius: 30px;}
.slide_pic li .li_box .d_283 .tit_283{ float:left; width:100%; height:29px; line-height:29px; text-align:center; padding:0 10px; margin-top: 15px; font-weight: normal;}
.slide_pic li .li_box .d_283 .tit_283 a{ color:#333333; font-size:16px;}
.slide_pic li .li_box .d_283 .text_283{ float:left; width:100%; height:20px; padding:0 10px; line-height:20px; text-align:center;}
.slide_pic li .li_box .d_283 .text_283 a{ color:#333333; font-size:14px;}
.slide_pic .slick-dots{ bottom:38px; height:15px; z-index: 999;margin:-42px auto;}
.slide_pic .slick-dots li{ width:0; height:0; padding: 0; background-color:#6797c9; width: 15px; height: 15px; margin:0 5px; border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px; -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;-o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s;}
.slide_pic .slick-dots li.slick-active{ background-color:#fff;}
@media  screen and (max-width:991px){
    .slide_pic{ padding:35px 0 50px 0;}
    .slide_pic .slick-dots{ bottom:20px; height:10px;}
    .slide_pic .slick-dots li{ width:10px; height:10px; margin:0 4px; }
    .t_1200_1{margin-top: -15px;}
}
@media  screen and (max-width:767px){
    .slide_pic{ padding:10px  0;}
    .slide_pic .slick-dots{ bottom:-20px; height:10px;}
    .t_1200_2{  margin-top:0px;}
    .slide_pic li .li_box .d_283{  height:60px;}
    .slide_pic li .li_box .d_283 .tit_283{ margin-top: 0px; font-weight: normal;}
    .slide_pic li .li_box .d_283 .tit_283 a{ color:#333333; font-size:14px;}
    .slide_pic li .li_box .d_283 .text_283 a{ color:#333333; font-size:12px;}

}


/*方案*/
.back3{ background: url("../images/back2.jpg") no-repeat center; background-size: cover;}
.t_1200_1{ float:left; width:100%; /*margin-top:50px;*/}
.homeabout{ float:left; width:100%; color:#6a6a6a; font-size:16px; line-height:36px; overflow:hidden; text-align:center; padding:0 70px;}
.homeicon{ float:left; width:100%; margin-top:10px;}
.homeicon .li_icon{ float:left; margin-top: 20px;}
.homeicon .li_icon .img_adv{ margin:0 auto; width:100px; height:100px;}
.homeicon .li_icon .img_adv .iconadv{ width:100px; height:100px;  border:2px solid #53b1b0; background-color:#fff; overflow:hidden; z-index: 999;position:relative;
    -moz-border-radius:50%;-webkit-border-radius:50%; -khtml-border-radius:50%;border-radius:50%;}
.homeicon .li_icon:hover .img_adv .iconadv{animation: bounce 1s;}
.homeicon .li_icon .img_adv .iconadv:after{ content:""; display:block; clear:both; width:100px; height:100px; position:absolute; top:-2px; left:-2px; visibility:hidden; z-index:1; background:#53b1b0;
    transform:scale(0.7); -moz-transform:scale(0.7); -webkit-transform:scale(0.7); transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out;
    -moz-border-radius:50%; -webkit-border-radius:50%; -khtml-border-radius:50%; border-radius:50%; opacity:0; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0;}
.homeicon .li_icon:hover .img_adv .iconadv::after{  visibility:visible;transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-moz-border-radius:50%;-webkit-border-radius:50%;
    -khtml-border-radius:50%; border-radius:50%; opacity:1; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1;}
.homeicon .li_icon .pic_adv{ position:absolute; left:0; top:0; width:95px; height:100px; z-index:2;}
.homeicon .li_icon .pic_adv img{ width: 100%;}
.homeicon .li_icon .pic_adv .src2{ position:absolute; left:0; top:0; display:none;}
.homeicon .li_icon:hover .pic_adv .src2{ display:block;}
.homeicon .li_icon .tit_icon{ float:left; width:100%; padding:18px 10px 0 10px; text-align:center; color:#333333; font-size:18px; font-weight:bold; line-height:28px;}
.homeicon .li_icon .tit_icon a{color:#333333;}
.homeicon .li_icon:hover .tit_icon a{ color:#53b1b0;}
@-webkit-keyframes bounce{0%,100%,20%,53%,80%{-webkit-transition-timing-function:cubic-bezier(0.215,.61,.355,1);transition-timing-function:cubic-bezier(0.215,.61,.355,1);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,43%{-webkit-transition-timing-function:cubic-bezier(0.755,.050,.855,.060);transition-timing-function:cubic-bezier(0.755,.050,.855,.060);-webkit-transform:translate3d(0,-30px,0);transform:translate3d(0,-30px,0)}70%{-webkit-transition-timing-function:cubic-bezier(0.755,.050,.855,.060);transition-timing-function:cubic-bezier(0.755,.050,.855,.060);-webkit-transform:translate3d(0,-15px,0);transform:translate3d(0,-15px,0)}90%{-webkit-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0)}}
@keyframes bounce{0%,100%,20%,53%,80%{-webkit-transition-timing-function:cubic-bezier(0.215,.61,.355,1);transition-timing-function:cubic-bezier(0.215,.61,.355,1);-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,43%{-webkit-transition-timing-function:cubic-bezier(0.755,.050,.855,.060);transition-timing-function:cubic-bezier(0.755,.050,.855,.060);-webkit-transform:translate3d(0,-30px,0);-ms-transform:translate3d(0,-30px,0);transform:translate3d(0,-30px,0)}70%{-webkit-transition-timing-function:cubic-bezier(0.755,.050,.855,.060);transition-timing-function:cubic-bezier(0.755,.050,.855,.060);-webkit-transform:translate3d(0,-15px,0);-ms-transform:translate3d(0,-15px,0);transform:translate3d(0,-15px,0)}90%{-webkit-transform:translate3d(0,-4px,0);-ms-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0)}}
.bounce{-webkit-animation-name:bounce;animation-name:bounce;-webkit-transform-origin:center bottom;-ms-transform-origin:center bottom;transform-origin:center bottom}
@media  screen and (max-width:991px){
   .homeabout{padding:0 0px;}
}
@media  screen and (max-width:767px){
    .homeabout{ font-size:12px; line-height:24px;}
    .homeicon{ margin-top:1%;}
    .homeicon .li_icon .img_adv{ width:90px; height:90px;}
    .homeicon .li_icon .img_adv .iconadv{ width:90px; height:90px;  }
    .homeicon .li_icon .pic_adv{ width:90px; height:90px; }
    .homeicon .li_icon .tit_icon{  padding:10px 10px 0 10px; font-size:16px;}
    .homeicon .li_icon .img_adv .iconadv:after{ width:90px; height:90px;}
    .t_1200_1{ float:left; width:100%; margin-top:20px;}
    .homeicon{margin-top: 10px;}
}



/*案例*/
.back4{ background: url("../images/back3.jpg") no-repeat center; background-size: cover;}
.back4 .slide_pic1{padding:10px 0 20px 0}
.slide_pic1 .slick-slide{ padding:0 0 60px 0;border-radius: 30px;border-top-left-radius: 20px;border-top-right-radius: 20px;}
.slide_pic1 li{ padding: 0 15px;}
.slide_pic1 li .li_box{float:left; width:100%; border:#fff solid 5px; background-color:#fff;border-radius: 30px;}
.slide_pic1 li .li_box:hover{ border-color:#53b1b0; box-shadow: 0px 5px 5px #53b1b0;-webkit-box-shadow: 0px 5px 5px #53b1b0; -moz-box-shadow: 0px 5px 5px #53b1b0;overflow: hidden;}
.back4 .slide_pic1 .slick-dots{bottom:20px;}
.slide_pic1 li .li_box1{float:left; width:100%;border-radius: 30px; border:#fff solid 1px; background-color:#fff;box-shadow:0px 5px 5px rgba(0,0,0,.17);overflow: hidden;
    -webkit-box-shadow: 0px 5px 5px rgba(0,0,0,.17); -moz-box-shadow: 0px 5px 5px rgba(0,0,0,.17)}
.slide_pic1 li .li_box1:hover{ border:2px solid #284d4c  }
.slide_pic1 li .li_box1 .img_283{ float:left; width:100%; padding: 4px; overflow: hidden;}
.slide_pic1 li .li_box1 .img_283 img{overflow: hidden;
    -webkit-transition: all 0.2s ease-out 0s;-moz-transition: all 0.2s ease-out 0s; -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s;border-top-left-radius: 20px;border-top-right-radius: 20px;}
.slide_pic1 li .li_box1:hover .img_283 img{
    transform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2); -webkit-transform:scale(1.2,1.2); -o-transform:scale(1.2,1.2);border-top-left-radius: 20px;border-top-right-radius: 20px;}
.slide_pic1 li .li_box1 .d_283{ float:left; width:100%; /* height:60px; */}
.slide_pic1 li .li_box1:hover .d_283{ background-color:#e5e5e5;border-bottom-right-radius: 30px;border-bottom-left-radius: 30px;}
.slide_pic1 li .li_box1 .d_283 .tit_283{ float:left; width:100%; height:60px; line-height:60px; text-align:center; padding:0 10px;font-weight: normal;overflow: hidden;}
.slide_pic1 li .li_box1 .d_283 .tit_283 a{ float: left; width: 100%; text-align: center; color:#333333; font-size:16px;}
.slide_pic1 .slick-dots{ bottom:38px; height:15px; z-index: 999;}
.slide_pic1 .slick-dots li{ width:0; height:0; padding: 0; background-color:#6797c9; width: 15px; height: 15px; margin:0 5px; border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px; -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s; -o-transition: all 0.2s ease-out 0s; transition: all 0.2s ease-out 0s;}
.slide_pic1 .slick-dots li.slick-active{background-color:#fff;}

.news_tit{ width:100%; float:left; border-bottom:1px dashed #999999; padding:20px 0 10px 0; text-align:center; line-height:32px;}
.news_tit h2{  font-size:16px;color:#333;font-weight: bold;}

.news_ct{ width:100%; float:left; padding:15px 0; line-height:21px;font-size:14px; color:#666; min-height:200px;}
.news_ct img { max-width: 100%; }

/*women*/
.back5{background:url("../images/back5.jpg") no-repeat center; background-size: cover;}
.join_list{ float: left; width: 100%; padding: 0px 0px 0px 0px;}
.join_list .slide_field{padding:60px 0 0px 0}
.join_list li .join_img{ float: left; width: 100%; position: relative;border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;  }
.join_list li .join_img a{ float:left; width: 100%; overflow: hidden;border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;  }
.join_list li .join_img a img{filter:alpha(opacity=100); -moz-opacity:1;  opacity:1;-webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;  }
.join_list li .join_img :hover img{  transform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2); -webkit-transform:scale(1.2,1.2); -o-transform:scale(1.2,1.2);}  
.slide_field li{padding: 0 15px;}
.join_list li .join_img a:hover{color: #53b1b0}
.slide_field .join_img h4{text-align: center;margin-top: 30px;}
.slide_field .join_img .yuan{width: 200px;height:200px;overflow: hidden;border-radius: 100%;margin:0 auto;overflow: hidden;}

.slide_field .join_img .bor{border-bottom: 1px solid #333;margin:30px auto 20px;}
.slide_field .join_img .text_join{text-align: center;}
.slide_field .slick-dots{ bottom:38px; height:15px; z-index: 999;}
.slide_field .slick-dots li{ width:0; height:0; background-color:#fff; margin:0 5px; border-radius:30px; -webkit-border-radius:30px; -moz-border-radius:30px; -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;}
.slide_field .slick-dots li.slick-active{
    background-color:#188dce;
}
@media  screen and (max-width:991px){
    .join_list{ float: left; width: 100%; padding: 30px 0 60px 0;}
    .slide_field{ padding:35px 0 50px 0;}
    .slide_field .slick-dots{ bottom:-10px; height:10px;}
    .slide_field .slick-dots li{padding:0; width:10px; height:10px; margin:0 4px; }

}
@media  screen and (max-width:767px){
    .join_list{ float: left; width: 100%; padding: 20px 0 15px 0;}
    .slide_field{ padding:0px 0 0px 0;}
    .slide_field li .field_list_box{padding: 0 15px 15px 15px;}
    .slide_field li.li_hp:hover .field_text a{color:#fff;}
    .slide_field .slick-slide{ padding:0 0 60px 0;}
    .slide_field .slick-dots{ bottom:-15px; }
    .join_list li .join_tit{ position:absolute; left: 50%; margin-left: -50px; bottom:-50px; width: 100px; height: 100px;}
    .join_list li .join_tit a{ line-height: 100px; font-size:18px; }
}
/*我们*/
.back6{ background: url("../images/back6.jpg") no-repeat center; background-size: cover;}
.about_us{ float: left; width: 100%; }
.about_us ul{ margin: 0 auto; width: 572px;}
.about_us ul li{ float: left; width: 190px; text-align: center; color:#fff; font-size:14px; line-height: 30px; position: relative;}
.about_us ul li:first-child:after{ display:none;}
.about_us ul li:after{ position: absolute; content: ' '; left: 0; top:0; width: 1px; height: 65px; background-color:#74a7dd;}
.about_us ul li span{font-size:48px; }

.about_us .about_text{ float: left; width: 100%; color:#ffffff; font-size:14px; line-height: 33px;  margin-top: 50px; padding-bottom: 60px;}
@media  screen and (max-width:767px){
    .about_us{  margin-top: 25px;}
    .about_us ul{ margin: 0 auto; width:100%;}
    .about_us ul li{ width: 33.3333%; font-size:12px; line-height: 24px;}
    .about_us ul li:after{ position: absolute; content: ' '; left: 0; top:0; width: 1px; height:50px; background-color:#74a7dd;}
    .about_us ul li span{font-size:28px; }
    .about_us .about_text{ font-size:12px; line-height: 24px; text-align: center; margin-top: 25px; padding-bottom: 0px;}
}


/*联系*/
footer{background-color: #fff;position:absolute; overflow: hidden;bottom: 0;width: 100%;}
.hr{height: 324px;}
.footer-t{padding:50px 0 0 0 ;overflow: hidden;}
/* .nav-btm{overflow: hidden;} */
.nav-btm dt {display: inline-block;padding-bottom: 16px;margin-bottom: 8px;line-height: 16px;font-size: 16px;}
.footer-t-l{width: 100%;float: left;}
.footer-t-l ul li{float: left; margin-right:23px; width: 17.5%;}
.nav-btm dd { line-height: 30px; font-size: 14px;}
.footer-t-r {width: 10%;float: right;text-align: center;}
.img img{margin-top:-37px;}
.ss dd{float: left;/* margin-right: 10px; */width:50%;}
.copyright1{border-top: 1px solid #53b1b0;padding-top: 10px;}
@media  screen and (max-width:1200px){  
   footer{bottom: 0;}  
}
@media  screen and (max-width:991px){
    .t_1200_6{margin-top:30px;}
    .d_1200_1{ float:left; width:100%; margin-top:50px;}
    .s{display: none;}
    .qrcode-img img{width: 100%;}
    .footer-t-l ul li{width:100%;}
    .footer-t-r{width: 16%;text-align: center;}
      footer{position:relative;}
    .copyright1{padding:0;margin:0;line-height: 10px;padding-top: 10px;padding-bottom:10px;}
    .v{margin-top: 50px;}
     .hr{height: 30px;}
     .nav-btm dd{text-align: center;}
     .nav-btm dt{text-align: center;display: block;}
     .about_us .about_text{padding-bottom: 0px;}
    /* .qrcode-img{width: 20%;} */
}

@media  screen and (max-width:768px){
    .d_1200_1{ float:left; width:100%; margin-top:10px;}
 /*    .img img{display: none;} */
/*     .s{display: none;} */
    footer{bottom: 113px;}
}
@media  screen and (max-width:680px){
    .d_1200_1{ float:left; width:100%; margin-top:10px;}
 /*    .img img{display: none;} */
/*  .z{display: none;} */
    .s{display: none;}
    .footer-t-l ul li{width: 51%;margin:0 25%;}
    .footer-t-l{width: 100%;}
    .footer-t-r{width: 25%;margin:0 41%;}
    footer{bottom: 79px;}
}
@media  screen and (max-width:414px){
    .d_1200_1{ float:left; width:100%; margin-top:10px;}
    .img img{display: block;}
    /* .s{display: none;} */
   footer{bottom: -26px;position:relative;}
   /* .copyright1{padding:0;margin:0;line-height: 10px;padding-top: 10px;padding-bottom:10px;} */
    .footer-t-l{width: 100%;}
    .footer-t-r{width: 25%;margin:0 41%;}
    .footer-t-l ul li{float: left;text-align: center;margin:0 13%;}
     .about_us{  margin-top:0;}
   /*   .v{margin-top: 50px;}
   .hr{height: 30px;} */
   .footer-t-l ul li{width: 51%;}
   .sg{margin-top: -44px;}
   .v{margin-top: -64px;}
    footer{bottom: 0;}
    .down{overflow:hidden;margin-top: -71px;}
    .hr{height: 0}
    .nav-btm dt{padding-bottom: 13px;margin-bottom: 0;line-height:13px;}
    .nav-btm dd{line-height: 24px;}
    .back4 .slide_pic1{padding:27px 0 7px 0;}
    .about_us .about_text{margin-top:5px;}
    .top1{margin-top:72px;}
    .footer-t-l ul li{width: 75%;}
/*     .section6 .fp-tableCell{height: 640px!important;} */
    .fp-section.fp-table, .fp-slide.fp-table{position: relative;}

}
@media  screen and (max-width:375px){
    .d_1200_1{ float:left; width:100%; margin-top:10px;}
    /* .img img{display: none;} */
    .footer-t-l ul li{width: 75%;}
    .s{display: none;}
    .sg{margin-top: -80px;}
    .copyright1{padding:0;margin:0;line-height: 10px;padding-top: 10px;}
    .footer-t-l{width: 100%;}
    .footer-t-r{width: 25%;margin:0 41%;}
    .footer-t-l ul li{float: left;text-align: center;margin:0 12%;}
    .top1{margin-top:72px;}
    .footer-t-l{margin-top: -67px;}

}
.coy{ float: left; width: 100%; padding: 15px 0; line-height: 24px; color:#fff; font-size:14px; text-align: center;}
.coy a{color:#fff;}
.coy a:hover{ color:#53b1b0;}


/* 产品1 */
.pro{width: 1200px;margin:0 auto;overflow: hidden;}
.pro_tit{margin: 30px auto;overflow: hidden;}
.pro_tit p{background-color: #53b1b0;color: #fff;padding:10px 30px;display: block;float: left;margin-right: 10px;font-size: 18px;border-radius: 20px;}
.pro_list{width: 100%;}
.pro_list ul{overflow: hidden;}
.pro_list ul li{float: left;width: 30%;border-radius: 20px;margin:1.6%;}
.pro_list ul li img{border-radius: 20px; box-shadow: 5px 12px 20px rgba(223, 223, 223, 0.5);}
.pro_list ul .li_box{width: 100%;border:3px solid #eee;border-radius: 20px;}
.pro_list ul .li_box:hover{border:3px solid #53b1b0;border-radius: 20px;}
.img_283{overflow: hidden;width: 100%;border-radius: 20px;}
.pro_list ul .li_box:hover img{border-radius: 20px; box-shadow: 1px 1px 1px #fff; transform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2); -webkit-transform:scale(1.2,1.2); -o-transform:scale(1.2,1.2);}
.tit_283{margin-top: 30px;margin-bottom: 15px;}
.tit_283 a{color: #53b1b0;font-size: 20px;font-weight: 100;width: 90%;margin:0 auto;display: block;}
.text_283 a{width: 90%;margin:0 auto;display: block;font-size: 14px;line-height: 24px; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;height: 69px;margin-bottom: 15px;}
.footer{position: relative;background-color: #53b1b0;color: #fff;bottom: 0;}  
.footer a{color: #fff;}
.footer .copyright1{border-top:1px solid #fff;}

@media  screen and (max-width:1200px){
   .pro{width: 96%;margin:0 auto;}

}
@media  screen and (max-width:414px){
   .pro_list ul li{float: left;width: 48%;border-radius: 20px;margin:1%;}
}

/* 方案 */
.pra{width: 100%;overflow: hidden;margin-top: 50px;}
.pra li{float: left;width: 48%;margin:1%;overflow: hidden;height: auto;}
.pra li div{height: auto;overflow: hidden;}
.pra li img{width: 100%;border-radius: 20px;}
.pra li:hover{overflow: hidden;}
.pra li:hover img{ border-radius: 20px;transition: all 0.6s;-ms-transform:scale(1.15);transform: scale(1.15);-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-o-transform:scale(1.15);}
.pra li p{font-size: 20px;color: #53b1b0;text-align: center;margin:15px auto;font-weight: 600;}
.pra_h h4{text-align: center;color: #53b1b0;font-size: 24px;margin:30px auto;}
.pra_zw{width: 100%;line-height:24px;font-size: 14px;}
.p_img{text-align: center;margin:50px auto;}


.praw{margin-top:50px;}


.jion_tit{display: inline-block;overflow: hidden;}
.jion_tit p{background-color: #53b1b0;color: #fff; padding: 10px 20px; display: block; margin-right: 10px; font-size: 18px; border-radius: 20px;text-align: center;width: 120px;margin:30px auto;float: left;}
.wz{border-radius: 20px;background-color: #eee;padding:40px;font-size: 14px;line-height: 24px;}

.sq .jion_tit p{margin:30px 50px;}
.mxz{background-color: #eee;color: #333}


.new{width: 100%;overflow: hidden;margin:30px auto;border-bottom: 1px solid #eee;padding-bottom: 30px;}
.new_img{float: left;width: 32%;}
.new_img img{border-radius: 20px;width: 100%;background-size: cover}
.new_wz{float: right;width: 65%;}
.new_wz h4{font-size: 20px;margin-top: 40px;margin-bottom: 10px;}
.new_wz p{font-size: 14px;line-height: 24px; text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;height: 69px;margin-bottom: 20px;}
.new_wz span{display: block;margin:5px auto;}
.new a:hover{color: #53b1b0}
@media  screen and (max-width:414px){
    
   .new_img{float: left;width: 100%;}
   .new_wz{width: 100%;}
    .container.kk{margin-top: 30px;}
   .container.pro_car{padding: 0 15px;margin:81px auto;}
    .container .kk{margin-top: 30px;}
   .pz_banner{margin-top: 80px;}
  }
@media  screen and (max-width:991px){
   .new_wz h4{margin-top:14px;}
}
@media  screen and (max-width:767px){
    .join_list{ float: left; width: 100%; padding: 20px 0 15px 0;}
    .slide_field{ padding:0px 0 0px 0;}
    .slide_field li .field_list_box{padding: 0 15px 15px 15px;}
    .slide_field li.li_hp:hover .field_text a{color:#fff;}
    .slide_field .slick-slide{ padding:0 0 60px 0;}
    .slide_field .slick-dots{ bottom:13px; }
    .join_list li .join_tit{ position:absolute; left: 50%; margin-left: -50px; bottom:-50px; width: 100px; height: 100px;}
    .join_list li .join_tit a{ line-height: 100px; font-size:18px; }
}

.yuan{width: 200px;height:200px;overflow: hidden;border-radius: 100%;margin:0 auto;}
.js li{width: 30%;margin:20px 1.6%;float: left;}
.js li:hover img{ransform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2); -webkit-transform:scale(1.2,1.2); -o-transform:scale(1.2,1.2);}
.js li p{background: #eee;width: 80%;margin:0 auto;padding:30px;margin-top: -10px;font-size: 14px;line-height: 24px;padding-bottom: 50px;text-indent: 2em;}
.fl{float: left;font-size: 18px;width:33.3%;text-align: center;}
.fl img{margin-top: 50px;}
.ri{float: right;width:33.3%;text-align: center;}
.ri img{width: 150px;height: 150px;margin-top:20px;}
.clear {clear: both;}
.t{font-size: 24px;}
#allmap {width:1200px; height:500px;overflow: hidden;margin:50px auto;}
@media  screen and (max-width:414px){
 .js li{width: 100%;}
#allmap {width: 90%;height: 400px;}
.sq .jion_tit p{margin:30px 10px;}
.t{font-size: 16px;}
.fl{ width: 100%; text-align: center;font-size: 16px;}
.fl img{margin:20px auto;}
.ri{width: 100%; text-align: center;}
}
/*手机版底部菜单*/
    /*.pf_down{ width:100%; float:left; position:fixed; left:0; bottom:0; background:#f5f5f5; border-top:solid 1px #ddd; height:50px; z-index:99999;}*/
    /*.pf_down li{ width:33.3333%; float:left; text-align:center; padding:5px 0 0 0;}*/
    /*.pf_down li .ico7{ width:100%; float:left; height:20px;}*/
    /*.pf_down li .name{ width:100%; float:left; font-size:14px; color:#666; line-height:20px; font-family:"Arial";}*/
    /*.pf_down li.l1 .ico7{ background:url(../images/btn15.png) no-repeat center; background-size:20px 20px;}*/
    /*.pf_down li.l2 .ico7{ background:url(../images/btn16.png) no-repeat center; background-size:20px 20px;}*/
    /*.pf_down li.l3 .ico7{ background:url(../images/bnt17.png) no-repeat center; background-size:20px 20px;}*/
    /*.pf_down li.on .name{ color:#337ab7;}*/
    /*.pf_down .l1.on .ico7{ background:url(../images/btn15_1.png) no-repeat center; background-size:20px 20px;}*/
    /*.pf_down .l2.on .ico7{ background:url(../images/btn16_1.png) no-repeat center; background-size:20px 20px;}*/
    /*.pf_down .l3.on .ico7{ background:url(../images/bnt17_1.png) no-repeat center; background-size:20px 20px;}*/


/*分页*/
.waik_1{ padding:3.5% 0 4% 0;}
.pz_fy{width:100%; float:left; text-align:center; font-family:'Arial';}/*分页浮左或者浮右，修改此处即可。例：text-align:left;*/
.pz_fy a { padding:6px 10px; COLOR: #999999; font-size:14px; text-decoration:none; margin:0 2.5px; background:#f5f5f5;}
.pz_fy a:hover{ color: #fff; background-color:#53b1b0; text-decoration:none;}/*鼠标经过和默认当前页样式*/
.pz_fy span { padding:6px 10px; COLOR: #fff; font-size:14px; text-decoration:none; margin:0 2.5px; background:#53b1b0;}
.fy_phone{ display:none;}
@media  screen and (max-width:991px){
    .fy_phone{ display:block; font-family:'Arial';}
    .fy_phone{ width:100%; float:left; text-align:center; font-size:14px; color:#333;}
    .fy_phone a{ display:inline-block; width:100px; height:30px; line-height:29px; border:solid 1px #53b1b0; color:#333;text-decoration:inherit;
        -webkit-border-radius:15px;
        -moz-border-radius:15px;
        border-radius:15px; }
    .fy_phone span{ display:inline-block; padding:0 10%; height:30px; line-height:30px; color:#333;}
}
@media  screen and (max-width:767px){
    .waik_1{ padding:6% 0 6% 0;}
    .fy_phone a{ width:90px;}
}

/*右漂浮点*/
#fp-nav {left:17px !important}
ins#qiao-icon-wrap{top:40%!important}
/*返回头部*/
.yc_top{ position:fixed; width:34px; top:50%; right:13px;margin-top:10px}
.wx_box{ display:block; float:left; width:34px; height:34px; position:relative;}
.wx_bg{ float:left; width:0; height:130px; background:url(../images/wx_bg.png) left center no-repeat; position:absolute; right:53px; top:-25px; -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s; overflow:hidden;}
.wx_bg i{ background:#fff; display:block;}
.wx_bg i img{ margin:2px;}
.wx_bg span{ display:block; text-align:center; color:#fff; line-height:15px; margin:4px 0 0 0;}
.wx_box:hover .wx_bg{ width:106px;padding:6px 15px 0 7px;}

.wx{ display:block; float:left; width:34px; height:34px; background:url(../images/tb_gz_18.png) no-repeat center; background-size: 34px 34px;}
.wx:hover{ background:url(../images/tb_gz_hover_18.png) no-repeat center;background-size: 34px 34px;}
.qq{ display:block; float:left; width:34px; height:34px; background:url(../images/tb_gz_20.png) no-repeat center; background-size: 34px 34px; margin:5px 0;}
.qq:hover{ background:url(../images/tb_gz_hover_20.png) no-repeat center;background-size: 34px 34px;}
.tel_1{ display:block; float:left; width:34px; height:34px; background:url(../images/tb_gz_22.png) no-repeat center;background-size: 34px 34px;}
.tel_1:hover{ background:url(../images/tb_gz_hover_22.png) no-repeat center;background-size: 34px 34px;}
.top{ display:block; float:left; width:47px; height:47px; background:url(../images/tb_top_26.png) no-repeat center; margin:5px 0;background-size: 34px 34px;}
.top:hover{ background:url(../images/tb_top_hover_26.png) no-repeat center;background-size: 34px 34px;}
.tel_box{ display:block; float:left; width:34px; height:34px; position:relative; margin:5px 0;}
.tel_bg{ float:left; width:0; background:url(../images/tel_bg.png) left center no-repeat; position:absolute; right:53px; top:4px; -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s; overflow:hidden; color:#fff; font-size:14px; line-height:39px; height:39px; text-indent:8px;}
.tel_box:hover .tel_bg{ width:120px;}



@media  screen and (max-width: 1199px){

    .yc_top{ display:none;}

}